package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRegionCodeRyx;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRegionCodeRyxMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussRegionCodeRyx record);

    int insertSelective(TbPlussRegionCodeRyx record);

    TbPlussRegionCodeRyx selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussRegionCodeRyx record);

    int updateByPrimaryKey(TbPlussRegionCodeRyx record);
}